/* Responsive Css */


@media only screen and (max-width: 1599px) {}

@media (max-width: 1440px) {

  /* .banner-carousel .owl-nav button.owl-next {
    right: 20px;
  }

  .banner-carousel .owl-nav button.owl-prev {
    left: 20px;
  } */

  .chooseus-section .outer-box {
    width: 55%;
    padding: 71px 48px;
  }

  .chooseus-section .content_block_two {
    width: 90%;
  }

  .working-block-two .inner-box .vision-img {
    top: -50px;
  }

  .ai-philosophy .middle-img .inner-box {
    right: -41px;
    width: 60%;
  }

  .why_mysaver .pattern-layer .pattern-1 {
    left: -227px;
  }

  .three-item-carousel .owl-nav button.owl-prev {
    left: -29px;
  }

  .three-item-carousel .owl-nav button {
    top: 50%;
    width: 50px;
    height: 50px;
    line-height: 55px;
  }

  .three-item-carousel .owl-nav button.owl-next {
    right: -27px;
  }


}



@media (max-width: 1369px) {

  .banner-carousel:hover .owl-nav button.owl-next {
    right: 20px;
  }

  .banner-carousel:hover .owl-nav button.owl-prev {
    left: 20px;
  }

  .chooseus-section .outer-box {
    width: 55%;
    padding: 71px 48px;
  }

  .chooseus-section .content_block_two {
    width: 90%;
  }

  .working-block-two .inner-box .vision-img {
    top: -50px;
  }

  .ai-philosophy .middle-img .inner-box {
    right: -41px;
    width: 60%;
  }

  .why_mysaver .pattern-layer .pattern-1 {
    left: -227px;
  }

  .three-item-carousel .owl-nav button.owl-prev {
    left: 0px;
  }

  .three-item-carousel .owl-nav button {
    top: 50%;
    width: 50px;
    height: 50px;
    line-height: 55px;
  }

  .three-item-carousel .owl-nav button.owl-next {
    right: 0px;
  }

  .advanced-ai .three-item-carousel .owl-nav button {
    top: 95%;
  }

  .Workforce-engagement .inner-text-box {
    min-height: 235px;
    padding: 19px;
  }


}

@media (max-width: 1330px) {

  .why_mysaver .pattern-layer .pattern-1 {
    left: -279px;
  }

  .working-block-two .inner-box .text {
    top: 21px;
  }

  .three-item-carousel .owl-nav button {
    top: 89%;
  }

}

@media (max-width: 1299px) {

  .service-block-one .inner-box .shape {
    display: none;
  }

  .service-block-one .inner-box {
    background: #fff;
    box-shadow: 0px 20px 80px rgb(0 0 0 / 5%);
    border-radius: 10px;
    padding: 40px 55px 34px 55px;
  }

  .service-block-one .inner-box .overlay-content {
    background: #241E2F;
    top: 0px !important;
    border-radius: 10px;
    padding-top: 50px;
  }

  .chooseus-section .outer-box {
    padding: 100px 30px;
  }

  .chooseus-section .outer-box {
    display: block;
    width: 46%;
    bottom: -57px;
  }

  .chooseus-section .outer-box h2 {
    margin-bottom: 15px;
  }

  .testimonial-block-one .inner-box .shape {
    display: none;
  }

  .testimonial-block-one .inner-box {
    background: #fff;
    border-radius: 10px;
  }

  .feature-block-three .inner-box .block-shape {
    display: none;
  }

  .feature-block-three .inner-box {
    background: #fff;
    box-shadow: 0px 20px 80px rgb(0 0 0 / 10%);
    border-radius: 10px;
    padding: 0px 30px 45px 30px !important;
  }

}



@media only screen and (max-width: 1200px) {

  /* 
  .sticky-header, */
  .main-menu,
  .main-header.style-one .outer-container:before {
    display: none !important;
  }

  .menu-area .mobile-nav-toggler {
    display: block;
    padding: 10px;
  }

  .megamenu ul li:first-child {
    display: none;
  }

  .main-header .header-lower {
    padding: 15px 0px;
  }

  .header-top .top-inner {
    display: block;
    text-align: center;
  }

  .header-top .top-right {
    justify-content: center;
  }

  .header-top .top-right .login {
    padding-right: 0px;
    border-right: none;
  }

  .header-top .top-right .login a {
    line-height: 26px;
  }

  .header-top .top-inner {
    padding: 15px 30px;
  }

  .banner-section .banner-carousel .owl-nav {
    display: none;
  }

  .content_block_one .content-box {
    margin: 0px;
  }

  .image_block_one .image-box {
    margin: 0px;
  }

  .feature-style-two .sec-title {
    padding-right: 0px;
    margin-bottom: 40px;
  }

  .feature-block-two .inner-box {
    padding-left: 30px;
    padding-right: 30px;
  }

  .content_block_five .content-box {
    margin: 0px;
  }

  .service-block-two .inner-box .lower-content {
    margin-left: 50px;
  }

  .expertise-section .image-layer {
    left: 0px;
  }

}

@media (max-width: 1199px) {
  .menu-right-content {}
}

@media only screen and (min-width: 768px) {

  .main-menu .navigation>li>ul,
  .main-menu .navigation>li>ul>li>ul,
  .main-menu .navigation>li>.megamenu {
    display: block !important;
    visibility: hidden;
    opacity: 0;
  }
}



@media only screen and (max-width: 991px) {



.expertise-section .content_block_four .ml_30{
    margin-left:0px;
}


    .nice-select .list {
        left: -26px !important;
    }
.nice-select.open .list li{
    font-size:14px;
    padding-left: 10px;
        padding-right: 10px;
}

  .vision-mission .working-block-two .inner-box .text {
    left: 0px;
  }

  .vision-mission {
    padding: 60px 0px;
    overflow: hidden;
    margin-bottom: 0 !important;
  }

  .vision-mission .working-block-one {
    max-width: 371px;

  }

  .vision-mission .working-block-one h3 {}

  .vision-mission .working-block-one .pl_20 {
    padding-left: 0px;

  }

  .vision-mission .working-block-row {
    margin-top: 40px;
  }

  .working-block-one:last-child .inner-box {
    padding-right: 0px;
  }


  .ai-transform {
    padding: 40px 0px;
  }

  .ai-transform .ml_30 {
    margin-left: 0;
  }


  .ai-philosophy {
    padding: 40px 0px;
  }

  .ai-philosophy .middle-img .inner-box {
    width: 100%;
    position: initial;
    margin-top: 20px;
  }

  .ai-philosophy .sec-title h3 {
    font-size: 29px;
  }

  .ai-philosophy .ml_30,
  .mb_50 {
    margin: 0;
  }

  .ai-philosophy .mb_50 {
    margin: 20px;
  }

  .feature-block-one .inner-box .lower-content {
    padding: 64px 0px 0px 0px;
  }


  .feature-block-one .inner-box {
    margin-bottom: 30px;
  }

  .feature-section {
    padding-bottom: 120px;
  }

  .image_block_one .image-box {
    margin-bottom: 30px;
  }

  .chooseus-section .outer-box {
    position: relative;
    width: 100%;
  }

  .chooseus-section .bg-layer {
    display: none;
  }


  .working-process-section .inner-container {
    display: block;
    text-align: center;
  }

  .working-block-one .inner-box .shape {
    display: none;
  }

  .working-block-one .inner-box {
    margin-bottom: 70px;
  }

  .working-block-one:last-child .inner-box {
    margin-bottom: 0px;
  }

  .working-block-one {
    max-width: 320px;
    margin: 0 auto;
  }

  .main-footer .footer-widget {
    margin: 0px 0px 30px 0px !important;
  }

  .main-footer .pattern-layer .pattern-1,
  .main-footer .pattern-layer .pattern-2 {
    display: none;
  }

  .main-footer .widget-section {
    padding-bottom: 55px;
  }

  .banner-style-two .owl-nav {
    display: none;
  }

  .feature-block-two .inner-box {
    margin-bottom: 30px;
  }

  .feature-style-two {
    padding-bottom: 120px;
  }

  .image_block_two .image-box {
    margin-right: 0px;
    margin-bottom: 30px;
  }


  .main-footer.alternat-2 .widget-section {
    padding-bottom: 65px;
  }

  .header-style-three .header-lower {
    width: 100%;
    top: 0px;
    left: 0px;
  }

  .header-style-three .outer-container {
    padding: 0px 30px;
  }

  .banner-style-two.alternat-2 .banner-image {
    display: none;
  }

  .feature-block-three .inner-box .icon-box {
    margin-top: 0px;
  }

  .feature-block-three .inner-box {
    padding-top: 50px !important;
    margin-bottom: 30px;
  }

  .image_block_three .image-box {
    margin-left: 0px;
    margin-top: 30px;
  }


  .contact-style-two .content-box {
    margin-right: 0px;
    margin-bottom: 30px;
  }


}


@media only screen and (max-width: 767px) {

  .banner-carousel .content-box h2 {
    font-size: 25px;
    line-height: 36px;
  }

  .banner-carousel .slide-item {
    padding: 100px 0px;
  }

  .sec-pad {
    padding: 63px 0px 70px 0px;
  }

  .sec-title h2 {
    font-size: 30px;
    line-height: 40px;
  }

  .feature-section {
    padding-bottom: 40px;
  }

  .about-section {
    padding: 70px 0px;
  }

  .service-section .more-btn {
    margin: 0px;
  }

  .chooseus-section .content-box,
  .testimonial-section {
    padding: 63px 0px 70px 0px;
  }

  .chooseus-section .outer-box {
    padding-top: 63px;
    padding-bottom: 70px;
  }

  .expertise-section .sec-title h2 {
    font-size: 25px;
  }

  .expertise-section {
    padding: 40px 0px 70px 0px;
    /* padding: 180px 0px 70px 0px; */
  }

  .banner-style-two .banner-carousel .slide-item {
    padding: 92px 0px 100px 0px;
    height: 550px;
  }

  .feature-style-two,
  .service-style-two {
    padding: 63px 0px 40px 0px;
  }

  .cta-section {
    padding: 65px 0px;
  }

  .testimonial-style-two .owl-dots {
    display: none;
  }

  .banner-style-two.alternat-2 .banner-carousel .slide-item {
    padding: 250px 0px 120px 0px;
  }

  .header-style-three .menu-right-content .btn-box,
  .banner-style-two.alternat-2 .owl-dots {
    display: none;
  }

  .feature-style-three {
    padding-top: 63px;
  }



  .about-style-three {
    padding-top: 40px;
    padding-bottom: 70px;
  }

  .expertise-section.alternat-2 {
    padding-top: 40px;
  }

  .page-title {
    padding: 100px 0px;
  }

  .page-title h1 {
    font-size: 40px;
    line-height: 50px;
  }

  .service-section {
    padding-bottom: 40px;
  }





  .portfolio-details {
    padding: 70px 0px;
  }

  .portfolio-details .nav-btn-box {
    margin-top: 40px;
  }


  .service-details-content .content-three .single-item {
    margin-bottom: 80px;
  }

  .service-details-content .content-three .single-column:last-child .single-item {
    margin-bottom: 0px;
  }

  .faq-page-section .content-column {
    margin-bottom: 30px;
  }

  .faq-page-section .content-column:last-child {
    margin-bottom: 0px;
  }


}

@media only screen and (max-width: 599px) {

  .main-header .menu-right-content .btn-box {
    display: none;
  }



  .image_block_two .image-box .image-content {
    padding-right: 30px;
  }

  .image_block_two .image-box .image-content h3 {
    font-size: 24px;
  }

  .banner-style-two.alternat-2 .pattern-layer .pattern-2 {
    display: none;
  }

  .header-style-two .menu-right-content {
    display: none;
  }


}


@media only screen and (max-width: 575px) {

  .mobile-menu {
    width: 100%;
  }

  .header-top .top-inner {
    padding: 15px;
  }

  .main-header .menu-right-content {
    display: none;
  }

  .banner-carousel .content-box .content-inner {
    padding-left: 30px;
    padding-right: 30px;
  }

  .banner-carousel .content-box p {
    font-size: 13px;
    line-height: 22px;
    color: #fff;
    margin-bottom: 30px;
    width: 100%;
  }


  .owl-dots-none .owl-dots {
    display: block !important;
    position: absolute;
    bottom: 11px;
    left: 0;
    right: 0;
    text-align: center;
  }

  .owl-theme .owl-dots .owl-dot span {
    background: #fbf7f757;
    display: block;
    margin: 0px 5px 0px 5px;
    transition: opacity 200ms ease 0s;
    width: 10px;
    height: 10px;
    border-radius: 100px;
  }

  .chooseus-section .outer-box {
    display: block;
    width: 100%;
    bottom: 0px;
    padding-top: 0;
  }

  .ai-roadmap .ml_30 {
    margin-left: 0;
  }

  .page-title {
    padding: 38px 0px;
  }

  .page-title h1 {
    font-size: 30px;
    line-height: 39px;
  }

  .why_mysaver .pattern-layer .pattern-1 {
    left: -213px;
    opacity: 0.1;
  }

  .nice-select .list {
    left: -34px !important;
  }

  .project-block-two .inner-box .overlay-content {
    top: 27%;
  }


  .feature-block-one .inner-box {
    padding: 0px 30px;
  }

  .image_block_one .image-box {
    padding: 0px;
  }

  .image_block_one .image-box .image-2 {
    position: relative;
    margin-top: 30px;
    bottom: 0px !important;
  }

  .image_block_one .image-box .video-btn {
    left: 30px;
  }

  .service-block-one .inner-box .overlay-content,
  .service-block-one .inner-box,
  .testimonial-block-one .inner-box,
  .content_block_four .content-box,
  .service-sidebar .category-widget {
    padding-left: 30px;
    padding-right: 30px;
  }

  .image_block_two .image-box .image-content {
    position: relative;
    left: 0px;
    bottom: 0px;
    margin-top: 30px;
    background: rgba(0, 0, 0, 0.20);
    width: 100%;
  }


  .working-block-one .inner-box .count-text {
    right: 0px;
  }



  .image_block_three .image-box .image-text {
    position: relative;
    left: 0px;
    bottom: 0px;
    transform: rotate(0deg);
    margin-top: 30px;
  }

  .image_block_three .image-box {
    padding-left: 0px;
  }

  .service-block-three .inner-box {
    padding-left: 0px;
  }

  .service-block-three .inner-box .icon-box {
    position: relative;
    top: 0px;
    margin-bottom: 15px;
  }





}